> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List inbound shipments

> List inbound shipments

### Query parameters

<ParamField query="supplier_id" type="string" />

<ParamField query="status" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="InboundShipmentListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/inbound-shipments' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "inbound_shipments": [
      {
        "carrier": null,
        "created_at": "string",
        "id": "string",
        "items": [],
        "number": "string",
        "status": "string",
        "supplier_id": "string",
        "tracking_number": null
      }
    ],
    "total": 1
  }
  ```
</ResponseExample>
